Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000239Documentation, Examples, and Web SiteWriting with Informpublic2010-08-07 11:252010-10-29 09:23
ReporterJhaierr 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version 
Target VersionFixed in Version6F95 
Summary0000239: Small mistake in "replace punctuated word number" sample
DescriptionIn Chapter 19.8, the "replace punctuated word number description omits the word "punctuated" in the sample code:

=====

replace punctuated word number (number) in (indexed text) with (indexed text)
[...]

let V be an indexed text;
let V be "Frankly, yes, I agree.";
replace word number 2 in V with ":";
say V;
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000386)
Jhaierr (reporter)
2010-08-07 11:32

I just discovered that this also occurs in the next sample as well: replace unpunctuated word number.

- Issue History
Date Modified Username Field Change
2010-08-07 11:25 Jhaierr New Issue
2010-08-07 11:32 Jhaierr Note Added: 0000386
2010-08-07 16:42 EmacsUser Status new => confirmed
2010-08-29 07:00 emshort Assigned To => emshort
2010-08-29 07:00 emshort Status confirmed => resolved
2010-08-29 07:00 emshort Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker